import React from 'react';

export const InvitationIcon = ({ fill = '#FFFFFF', ...props }) => (
	<svg width='17px' height='16px' viewBox='0 0 17 16' className='invitation-icon-components' {...props}>
		<g id='Page-1' stroke='none' strokeWidth='1' fill='none' fillRule='evenodd'>
			<g id='Status-for-campaign-cards' transform='translate(-1485.000000, -586.000000)' fill={fill}>
				<path d='M1496.31337,592.05275 C1496.432,591.901941 1496.41692,591.685778 1496.27818,591.553073 C1496.14044,591.420363 1495.92428,591.413323 1495.7775,591.537993 L1489.08563,597.231486 L1485.55181,595.864157 C1485.23812,595.744517 1485.02297,595.451938 1485.00187,595.116161 C1484.97975,594.781361 1485.15569,594.463652 1485.45228,594.304823 L1500.12292,586.086694 C1500.35717,585.960014 1500.64269,585.973084 1500.86489,586.119873 C1501.08809,586.267665 1501.21076,586.526044 1501.18561,586.791479 L1499.89871,600.206359 C1499.87257,600.484843 1499.71573,600.735196 1499.47746,600.880976 C1499.23818,601.026759 1498.9436,601.051892 1498.68421,600.947331 L1494.38315,599.282394 L1491.68272,601.811946 C1491.47963,602.001965 1491.18204,602.05324 1490.92667,601.941643 C1490.6713,601.829039 1490.50742,601.575675 1490.50943,601.29719 L1490.50943,599.310529 L1496.31337,592.05275 Z' />
			</g>
		</g>
	</svg>
);
